using HeBianGu.App.Disk.ViewModel.Sync;
using HeBianGu.Base.WpfBase;
using HeBianGu.Service.Mvc;

namespace HeBianGu.App.Disk;

// control 特性名好像绑定了 xaml
[Controller("Sync")]
public class SyncController : Controller<SyncViewModel>
{
    public async Task<IActionResult> Sync()
    {
        return await ViewAsync();
    }
}